rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - c -

- c2f() : rpmio_internal.h
- cacheContainsDirectory() : fprint.c
- cacheStashLatest() : rpmcache.c
- cacheWalkPathFilter() : rpmcache.c
- canonEntry : rpmrc.c
- CCOPY_ELT : merge.c
- CCOPY_LIST : merge.c
- cdataFormat() : hdrfmt.c
- CDEV : rpmfi.h
- changelognameTag() : hdrfmt.c
- changelogtextTag() : hdrfmt.c
- CHAR : fnmatch.c
- CHAR_CLASS_MAX_LENGTH : fnmatch.c
- Chdir() : rpmio.h , rpmrpc.c
- checkDependentConflicts() : depends.c
- checkDependentPackages() : depends.c
- checkDuplicateFiles() : files.c
- checkfd() : poptALL.c , rpmdb.c , poptIO.c
- checkForDuplicates() : parsePreamble.c
- checkForRequired() : parsePreamble.c
- checkForValidArchitectures() : parsePreamble.c
- checkHardLinks() : files.c
- checkOwners() : parsePrep.c
- checkPackageDeps() : depends.c
- checkPackageSet() : depends.c
- checkResponse() : rpmio.c
- checkSignals() : rpmmodule.c
- checkSpec() : build.c
- checkUnpackagedFiles() : files.c
- checkUnpackagedSubdirs() : files.c
- CHKBLANKS : tar.h
- chkSuffix() : depends.c , rpmrepo.c
- Chmod() : rpmio.h , rpmrpc.c
- Chown() : rpmio.h , rpmrpc.c
- Chroot() : rpmio.h , rpmrpc.c
- ckHeader() : pkgio.c
- CLEANUP_HANDLER : rpmsq.c
- CLEANUP_RESET : rpmsq.c
- closeCallback() : rpmfd-py.c
- Closedir() : rpmio.h , rpmrpc.c
- closeSpec() : parseSpec.c , rpmbuild.h
- CLR : fts.c
- cmpArgvStr() : rpmrollback.c , transaction.c
- cmpItem() : rpmcache.c
- collated_compare() : glob.c
- column_ptr : rpmrpc.c
- columns : rpmrpc.c
- compare() : rpmmtree.c
- compare_nodes() : rpmmtree.c
- compare_values() : rpmevr.c , rpmds-py.c
- compareFileListRecs() : files.c
- COMPAREINDENTNAMELEN : rpmmtree.c
- compareMacroName() : macro.c
- COMPRESSED_BZIP2 : rpmmacro.h
- COMPRESSED_LZMA : rpmmacro.h
- COMPRESSED_LZOP : rpmmacro.h
- COMPRESSED_NOT : rpmmacro.h
- COMPRESSED_OTHER : rpmmacro.h
- COMPRESSED_XZ : rpmmacro.h
- COMPRESSED_ZIP : rpmmacro.h
- compressFilelist() : files.c
- compression : rpmrepo.c
- COMPUTE : rpmmtree.c
- configTarget : rpmrc.c
- CONSTANT : rpmfts-py.c
- CONVERT_D_INO : glob.c
- CONVERT_D_NAMLEN : glob.c
- CONVERT_D_TYPE : glob.c
- CONVERT_DIRENT_DIRENT64 : glob.c
- cops : rpmevr.c
- copyData() : header.c
- copyEntry() : header.c
- copyFile() : rpmchecksig.c
- COPYNAME : macro.c
- copyNextLineFinish() : parseSpec.c
- copyNextLineFromOFI() : parseSpec.c
- COPYOPTS : macro.c
- copyright : rpmmtree.c
- copyTags : pack.c
- copyTagsDuringParse : parsePreamble.c
- countSlashes() : depends.c
- cpio_copy() : pack.c
- CPIO_CRC_MAGIC : cpio.h
- cpio_doio() : pack.c
- CPIO_NEWC_MAGIC : cpio.h
- CPIO_TRAILER : cpio.h
- cpioHeader : cpio.h
- cpioHeaderRead() : cpio.h , cpio.c
- cpioHeaderWrite() : cpio.c , cpio.h
- cpioMapFlags : iosm.c
- cpioRead() : cpio.c
- cpioStrCmp() : fsm.c
- cpioTrailerWrite() : cpio.c , cpio.h
- cpioWrite() : cpio.c
- cptr_t : rpmrc.c
- cpuinfoP : rpmrc.c , depends.c
- crc() : rpmmtree.c
- CRC24_INIT : rpmpgp.h
- CRC24_POLY : rpmpgp.h
- crctab : rpmmtree.c
- createDir() : psm.c , parsePrep.c
- CSA_t : buildio.h
- CsqlTag() : hdrfmt.c
- ctags : rpmds.c
- current : rpmrc.c
- current_mday : rpmrpc.c
- current_mon : rpmrpc.c
- current_year : rpmrpc.c
- currentDirectory() : misc.h , misc.c
- currTables : rpmrc.c
- CVOG_t : rpmrc.c
- cvtdberr() : db3.c
- cvtfmode() : rpmio.c
- CWALKINDENTNAMELEN : rpmmtree.c
- CxmlTag() : hdrfmt.c
- CyamlTag() : hdrfmt.c